# ChangeLog for dev-cpp/libgnomecanvasmm
# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/dev-cpp/libgnomecanvasmm/ChangeLog,v 1.82 2012/05/04 03:44:58 jdhore Exp $

  04 May 2012; Jeff Horelick <jdhore@gentoo.org>
  libgnomecanvasmm-2.26.0.ebuild:
  dev-util/pkgconfig -> virtual/pkgconfig

  10 Apr 2011; Samuli Suominen <ssuominen@gentoo.org>
  libgnomecanvasmm-2.26.0.ebuild:
  Remove useless libtool archive wrt #362885 by Cesko Voeten.

  29 Mar 2011; Nirbheek Chauhan <nirbheek@gentoo.org>
  libgnomecanvasmm-2.26.0.ebuild:
  Fix slot-dep on gnome-mm libs

  24 Jan 2011; Gilles Dartiguelongue <eva@gentoo.org>
  -libgnomecanvasmm-2.16.0.ebuild, -libgnomecanvasmm-2.22.0.ebuild:
  Clean up old revisions.

  04 Jan 2011; Raúl Porcel <armin76@gentoo.org>
  libgnomecanvasmm-2.26.0.ebuild:
  alpha/arm/ia64/sh/sparc stable wrt #324077

  03 Jan 2011; Michael Weber <xmw@gentoo.org> libgnomecanvasmm-2.26.0.ebuild:
  sparc stable (bug 291711)

  09 Oct 2010; Samuli Suominen <ssuominen@gentoo.org>
  libgnomecanvasmm-2.26.0.ebuild:
  ppc64 stable wrt #324077

  11 Sep 2010; Joseph Jezak <josejx@gentoo.org>
  libgnomecanvasmm-2.26.0.ebuild:
  Marked ppc for bug #324077.

  03 Aug 2010; Jeroen Roovers <jer@gentoo.org>
  libgnomecanvasmm-2.22.0.ebuild, libgnomecanvasmm-2.26.0.ebuild:
  Remove HPPA keywording (bug 324511).

  01 Aug 2010; Christian Faulhammer <fauli@gentoo.org>
  libgnomecanvasmm-2.26.0.ebuild:
  x86 stable, bug 324077

  31 Jul 2010; Pacho Ramos <pacho@gentoo.org>
  libgnomecanvasmm-2.26.0.ebuild:
  amd64 stable, bug 324077

  12 Oct 2009; Gilles Dartiguelongue <eva@gentoo.org>
  -libgnomecanvasmm-2.23.1.ebuild:
  Clean up old revisions.

*libgnomecanvasmm-2.26.0 (10 May 2009)

  10 May 2009; Gilles Dartiguelongue <eva@gentoo.org>
  libgnomecanvasmm-2.16.0.ebuild, -libgnomecanvasmm-2.20.0.ebuild,
  +libgnomecanvasmm-2.26.0.ebuild:
  New version for GNOME 2.26. Clean up old revisions.

*libgnomecanvasmm-2.23.1 (17 Nov 2008)

  17 Nov 2008; Gilles Dartiguelongue <eva@gentoo.org>
  +libgnomecanvasmm-2.23.1.ebuild:
  New version for GNOME 2.24. Add a new constructor (CanvasAA).

  30 Sep 2008; Jeroen Roovers <jer@gentoo.org>
  libgnomecanvasmm-2.22.0.ebuild:
  Stable for HPPA (bug #229709).

  12 Aug 2008; Raúl Porcel <armin76@gentoo.org>
  libgnomecanvasmm-2.22.0.ebuild:
  alpha/ia64/sparc stable wrt #229709

  10 Aug 2008; Markus Meier <maekke@gentoo.org>
  libgnomecanvasmm-2.22.0.ebuild:
  x86 stable, bug #229709

  30 Jul 2008; Brent Baude <ranger@gentoo.org>
  libgnomecanvasmm-2.22.0.ebuild:
  Marking libgnomecanvasmm-2.22.0 ppc stable for bug 229709

  27 Jul 2008; Olivier Crête <tester@gentoo.org>
  libgnomecanvasmm-2.22.0.ebuild:
  Stable on amd64, bug #229709

  10 Jul 2008; Rémi Cardona <remi@gentoo.org>
  libgnomecanvasmm-2.16.0.ebuild, libgnomecanvasmm-2.20.0.ebuild,
  libgnomecanvasmm-2.22.0.ebuild:
  update HOMEPAGE

*libgnomecanvasmm-2.22.0 (11 Apr 2008)

  11 Apr 2008; Rémi Cardona <remi@gentoo.org>
  +libgnomecanvasmm-2.22.0.ebuild:
  Bump to 2.22.0 (upstream version bump, nothing new)

*libgnomecanvasmm-2.20.0 (03 Jan 2008)

  03 Jan 2008; Gilles Dartiguelongue <eva@gentoo.org>
  +libgnomecanvasmm-2.20.0.ebuild:
  bump to 2.20.0

  12 Oct 2007; Mart Raudsepp <leio@gentoo.org>
  -files/2.0.1-gcc3.4-after-cvs.patch, -files/2.0.1-gcc3.4-to-cvs.patch,
  -libgnomecanvasmm-2.0.1.ebuild, -libgnomecanvasmm-2.12.0.ebuild:
  Remove old versions and SLOT for bug 159995

  06 Oct 2007; Tom Gall <tgall@gentoo.org> libgnomecanvasmm-2.16.0.ebuild:
  stable on ppc64 bug #188838

  28 Aug 2007; Jeroen Roovers <jer@gentoo.org>
  libgnomecanvasmm-2.16.0.ebuild:
  Stable for HPPA (bug #188838).

  28 Aug 2007; nixnut <nixnut@gentoo.org> libgnomecanvasmm-2.16.0.ebuild:
  Stable on ppc wrt bug 188838

  27 Aug 2007; Christoph Mende <angelos@gentoo.org>
  libgnomecanvasmm-2.16.0.ebuild:
  Stable on amd64 wrt bug #188838

  27 Aug 2007; Raúl Porcel <armin76@gentoo.org>
  libgnomecanvasmm-2.16.0.ebuild:
  alpha/ia64 stable wrt #188838

  22 Aug 2007; Roy Marples <uberlord@gentoo.org>
  libgnomecanvasmm-2.16.0.ebuild:
  Keyworded ~x86-fbsd.

  21 Aug 2007; Markus Ullmann <jokey@gentoo.org>
  libgnomecanvasmm-2.16.0.ebuild:
  Stable on x86 wrt bug #188838

  14 Aug 2007; Gustavo Zacarias <gustavoz@gentoo.org>
  libgnomecanvasmm-2.16.0.ebuild:
  Stable on sparc

  16 Feb 2007; Saleem Abdulrasool <compnerd@gentoo.org>
  libgnomecanvasmm-2.16.0.ebuild:
  Fix QA issue with ROOT usage (bug #167271)

*libgnomecanvasmm-2.16.0 (11 Sep 2006)

  11 Sep 2006; John N. Laliberte <allanonjl@gentoo.org>
  +libgnomecanvasmm-2.16.0.ebuild:
  new version, add doc and examples use flags.

  17 Jul 2006; Daniel Gryniewicz <dang@gentoo.org> ChangeLog:
  Marked stable on amd64 for bug #139612

  13 Jul 2006; Aron Griffis <agriffis@gentoo.org>
  libgnomecanvasmm-2.12.0.ebuild:
  Mark 2.12.0 stable on ia64

  14 May 2006; Thomas Cort <tcort@gentoo.org>
  libgnomecanvasmm-2.12.0.ebuild:
  Stable on alpha.

  02 Apr 2006; Thomas Cort <tcort@gentoo.org>
  libgnomecanvasmm-2.12.0.ebuild:
  Added ~alpha keyword.

  24 Mar 2006; Aron Griffis <agriffis@gentoo.org>
  libgnomecanvasmm-2.12.0.ebuild:
  Mark 2.12.0 ~ia64

  14 Mar 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  libgnomecanvasmm-2.12.0.ebuild:
  Stable on hppa

  22 Jan 2006; Markus Rothe <corsair@gentoo.org>
  libgnomecanvasmm-2.12.0.ebuild:
  Stable on ppc64

  22 Jan 2006; <dang@gentoo.org> libgnomecanvasmm-2.12.0.ebuild:
  Marked stable on amd64 per bug #119634

  22 Jan 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  libgnomecanvasmm-2.12.0.ebuild:
  Marked ppc stable for bug #119634; Stabilize Gnome-2.12.2

  22 Jan 2006; Joshua Jackson <tsunam@gentoo.org>
  libgnomecanvasmm-2.12.0.ebuild:
  Stable on x86 for bug #119634; Stabilize Gnome-2.12.2

  20 Jan 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  libgnomecanvasmm-2.12.0.ebuild:
  Stable on sparc wrt #119634

*libgnomecanvasmm-2.12.0 (19 Sep 2005)

  19 Sep 2005; Aaron Walker <ka0ttic@gentoo.org>
  +libgnomecanvasmm-2.12.0.ebuild:
  Version bump.

*libgnomecanvasmm-2.11.1 (21 Aug 2005)

  21 Aug 2005; Aaron Walker <ka0ttic@gentoo.org>
  +libgnomecanvasmm-2.11.1.ebuild:
  Version bump.

  22 Jul 2005; Herbie Hopkins <herbs@gentoo.org>
  libgnomecanvasmm-2.6.1.ebuild:
  Stable on amd64.

*libgnomecanvasmm-2.10.0 (21 Jul 2005)

  21 Jul 2005; Aaron Walker <ka0ttic@gentoo.org>
  libgnomecanvasmm-2.6.1.ebuild, +libgnomecanvasmm-2.10.0.ebuild:
  Version bump; also install API docs if USE=doc for bug 94614.

  30 Jun 2005; Martin Schlemmer <azarah@gentoo.org>
  libgnomecanvasmm-2.6.1.ebuild:
  Fix typo in amd64 auto* stuff.  Reorder them properly.

  04 Jun 2005; Tobias Scherbaum <dertobi123@gentoo.org>
  libgnomecanvasmm-2.6.1.ebuild:
  Stable on ppc.

  21 May 2005; Guy Martin <gmsoft@gentoo.org> libgnomecanvasmm-2.6.1.ebuild:
  Stable on hppa.

  18 May 2005; Markus Rothe <corsair@gentoo.org>
  libgnomecanvasmm-2.0.1.ebuild, libgnomecanvasmm-2.6.1.ebuild:
  Stable on ppc64

  09 Apr 2005; Markus Rothe <corsair@gentoo.org>
  libgnomecanvasmm-2.6.1.ebuild:
  Added ~ppc64 to KEYWORDS

  08 Apr 2005; Gustavo Zacarias <gustavoz@gentoo.org>
  libgnomecanvasmm-2.6.1.ebuild:
  Stable on sparc

  13 Mar 2005; Markus Rothe <corsair@gentoo.org>
  libgnomecanvasmm-2.0.1.ebuild:
  Added ~ppc64 to KEYWORDS

  31 Jan 2005; Gustavo Zacarias <gustavoz@gentoo.org>
  libgnomecanvasmm-2.6.1.ebuild:
  Keyworded ~sparc

  29 Jan 2005; Mike Gardiner <obz@gentoo.org> libgnomecanvasmm-2.6.1.ebuild:
  Add ~ppc keyword to 2.6.1

  17 Jan 2005; foser <foser@gentoo.org> libgnomcanvasmm-2.0.1.ebuild :
  Fix dep & descr (#77663)

  11 Jan 2005; Simon Stelling <blubb@gentoo.org>
  libgnomecanvasmm-2.0.1.ebuild, libgnomecanvasmm-2.6.1.ebuild:
  libtoolized

  19 Aug 2004; Gustavo Zacarias <gustavoz@gentoo.org>
  libgnomecanvasmm-2.0.1.ebuild:
  Stable on sparc

  18 Aug 2004; foser <foser@gentoo.org> libgnomecanvasmm-2.0.1.ebuild :
  Fix SLOT to be the same as 2.0.0

  19 Jul 2004; Lars Weiler <pylon@gentoo.org> libgnomecanvasmm-2.0.1.ebuild:
  Added again stable keyword for ppc. Somehow it got lost. This is necessary for
  cdrdao-1.1.8-r1 to compile with the gnome USE-flag. Please take care that at
  least one ebuild on every arch stays stable.

  14 Jul 2004; Travis Tilley <lv@gentoo.org>
  +files/2.0.1-gcc3.4-after-cvs.patch, +files/2.0.1-gcc3.4-to-cvs.patch,
  libgnomecanvasmm-2.0.1.ebuild:
  added gcc 3.4 fix from ed catmur

  14 Jul 2004; foser <foser@gentoo.org> libgnomecanvasmm-2.0.{0,1}.ebuild :
  Fix *mm deps to actually work..

  12 Jun 2004; Travis Tilley <lv@gentoo.org> libgnomecanvasmm-2.0.0.ebuild,
  libgnomecanvasmm-2.0.1.ebuild:
  stable on amd64

  30 May 2004; Danny van Dyk <kugelfang@gentoo.org>
  libgnomecanvasmm-2.6.1.ebuild:
  auto* is necessary on amd64. Please don't remove!

  29 May 2004; Yi Qiang <khai@gentoo.org> libgnomecanvasmm-2.6.1.ebuild:
  Removed autoconf junk since the makefile was created by a newer version and
  thus is not needed anymore.

*libgnomecanvasmm-2.6.1 (29 May 2004)

  29 May 2004; Travis Tilley <lv@gentoo.org> +libgnomecanvasmm-2.6.1.ebuild:
  version bump. this release compiles using gcc 3.4

  21 May 2004; Yi Qiang <khai@gentoo.org> libgnomecanvasmm-2.0.0.ebuild,
  libgnomecanvasmm-2.0.1.ebuild, libgnomecanvasmm-2.6.0.ebuild:
  Fixed slots.

  21 May 2004; Danny van Dyk <kugelfang@gentoo.org>
  libgnomecanvasmm-2.6.0.ebuild:
  Added aclocal/automake/autoconf; necessary on amd64. Marked ~amd64.

*libgnomecanvasmm-2.6.0 (09 May 2004)

  09 May 2004; Yi Qiang <khai@gentoo.org> :
  Version bump

  16 Apr 2004; Danny van Dyk <kugelfang@gentoo.org>
  libgnomecanvasmm-2.0.1.ebuild:
  Added src_compile to make it work on amd64, marked ~amd64

  12 Apr 2004; Guy Martin <gmsoft@gentoo.org> libgnomecanvasmm-2.0.1.ebuild:
  Marked stable on hppa.

  11 Mar 2004; Lars Weiler <pylon@gentoo.org> libgnomecanvasmm-2.0.1.ebuild:
  stable on ppc

  16 Feb 2004; Gustavo Zacarias <gustavoz@gentoo.org>
  libgnomecanvasmm-2.0.0.ebuild:
  stable on sparc

*libgnomecanvasmm-2.0.1 (29 Aug 2003)

  29 Aug 2003; foser <foser@gentoo.org> libgnomecanvasmm-2.0.1.ebuild :
  New version

*libgnomecanvasmm-2.0.0 (22 Dec 2002)

  22 Dec 2002; foser <foser@gentoo.org> libgnomecanvas-2.0.0.ebuild :
  new version, first stable gnome2 release

  06 Dec 2002; Rodney Rees <manson@gentoo.org> : changed sparc ~sparc keywords
 
*libgnomecanvasmm-1.3.9 (13 Sep 2002)
  13 Sep 2002; Spider <spider@gentoo.org> libgnomecanvasmm-1.3.9.ebuild :
  new version by Markus Bertheau <twanger@bluetwanger.de>
  
*libgnomecanvasmm-1.3.6 (17 Jun 2002)
  17 Jun 2002; Spider <spider@gentoo.org> libgnomecanvasmm-1.3.6.ebuild :
  version bump
   
*libgnomecanvasmm-1.3.5 (02 Jun 2002)
  02 Jun 2002; Spider <spider@gentoo.org> ChangeLog libgnomecanvasmm-1.3.5.ebuild :
  gnome2.eclass version of foser <foser@sesmar.eu.org> gnome-c++
  bindings.
  initial release

